/*
 QuickWindow.strings
 DrCleaner2

 Created by jim_ye on 2/17/16.
 Copyright © 2016 trendmicro. All rights reserved.
 */

//grant acess window
//"sandbox.access.privacynotice" = "Door deze app te gebruiken, gaat u akkoord met de ";
"sandbox.access.licenseagreement" = "Trend Micro-licentieovereenkomst";
//"sandbox.access.privacyreview" = "Lees ons ";
"sandbox.access.privacypolicy" = "Privacyverklaring";
//"sandbox.access.and" = "  en onze  ";
"sandbox.access.datacollection" = "Kennisgeving inzake de verzameling van gegevens";

"sandbox.access.trendprivacypolicy" = "Privacyverklaring van Trend Micro";

//license agreement window
"licenseagreement.title.label" = "Licentieovereenkomst %@ %@";
"licenseagreement.ok.button" = "OK";
//third-party license infomation
"thirdpartylicense.title.label" = "Licentie-informatie van derden";


//privacy notice window
"privacynotice.continue.button" = "Doorgaan";
"privacynotice.title.label" = "Openbaarmaking privacybeleid en verzameling van persoonlijke gegevens";
"privacynotice.content" = "Bepaalde functies die beschikbaar zijn in %@, verzamelen feedbackgegevens over het productgebruik en verzenden deze naar Trend Micro. Sommige van deze gegevens kunnen in bepaalde rechtsgebieden en volgens bepaalde wetten als persoonsgegevens worden beschouwd.\n\nZie de {DataCollectionNotice} van %@ voor informatie over gegevens die kunnen worden verzameld en hoe u het verzamelen van deze gegevens kunt uitschakelen.\n\nZie het {PrivacyPolicy} van Trend Micro voor meer informatie over hoe wij gegevens verzamelen en uw recht op toegang tot deze gegevens.";
"privacynotice.pro.mas.content" = "Bepaalde functies die beschikbaar zijn in %@, verzamelen feedbackgegevens over het productgebruik en verzenden deze naar Trend Micro. Sommige van deze gegevens kunnen in bepaalde rechtsgebieden en volgens bepaalde wetten als persoonsgegevens worden beschouwd.Als u %@ installeert, worden de volgende gegevens verzameld om de geldigheid van uw in-app-aankopen te bevestigen. U kunt het verzamelen van deze gegevens niet uitschakelen.\n\n- IAP-informatie (waaronder het IAP-token en de aankooptijd)\n\nZie de {DataCollectionNotice} van %@ voor informatie over gegevens die kunnen worden verzameld en hoe u het verzamelen van deze gegevens kunt uitschakelen.\n\nZie het {PrivacyPolicy} van Trend Micro voor meer informatie over hoe wij gegevens verzamelen en uw recht op toegang tot deze gegevens.";
"privacynotice.pro.content" = "Bepaalde functies die beschikbaar zijn in %@, verzamelen feedbackgegevens over het productgebruik en verzenden deze naar Trend Micro. Sommige van deze gegevens kunnen in bepaalde rechtsgebieden en volgens bepaalde wetten als persoonsgegevens worden beschouwd. Door %@ te installeren worden de volgende gegevens verzameld om te verifiëren dat uw licentie geldig is. Het is niet mogelijk om de verzameling van deze gegevens uit te schakelen.\n\n- E-mailadres, apparaatnaam, apparaat-GUID en taal\n\nZie de {DataCollectionNotice} van %@ voor informatie over gegevens die kunnen worden verzameld en hoe u het verzamelen van deze gegevens kunt uitschakelen.\n\nZie het {PrivacyPolicy} van Trend Micro voor meer informatie over hoe wij gegevens verzamelen en uw recht op toegang tot deze gegevens.";

// Share Data window
"sharedata.title" = "Help mee verbeteringen te maken";
"sharedata.content" = "U kunt anonieme gebruiks- en crashgegevens delen met Trend Micro om ons te helpen deze software te verbeteren. Vink daarvoor het onderstaande vakje aan. Als u het vakje niet aanvinkt, heeft dat geen invloed op de functionaliteit en effectiviteit van %@.";
"sharedata.checkbox.content" = "Ik ga akkoord met het delen van anonieme gebruiksgegevens om deze software mee te helpen verbeteren.";
"sharecrash.checkbox.content" = "Ik ga akkoord met het delen van anonieme crashgegevens om te helpen deze software te verbeteren.";

"gdpr.accept.button" = "Accepteren en doorgaan";
"gdpr.quit.button" = "Afsluiten";
"gdpr.welcome.title" = "Welkom";
"gdpr.welcome.privacynotice" = "Door deze software te installeren gaat u akkoord met de voorwaarden van de {LicenseAgreement}.";
// health check
"healthcheck.state.great" = "%@ optimaliseert uw Mac";
"healthcheck.state.great.plus" = "%@ houdt uw Mac schoon";
"healthcheck.state.great.unlock" = "Ontgrendel de volledige versie van %@ om meer functies te gebruiken";
"healthcheck.state.autostart" = "Moet %@ uw Mac optimaliseren bij het opstarten?";
"healthcheck.state.autostart.plus" = "%@ automatisch starten bij het opstarten?";
"healthcheck.state.duplicate" = "%@ of duplicate files found.";
"healthcheck.state.likeDislike" = "Wat vindt u van %@?";

// module
"title.memory" = "Geheugenverbruik";
"title.junk" = "Ongewenste bestanden";
"title.cpu" = "CPU-verbruik";
"title.network" = "Netwerkverbruik";

// button
"button.deepClean" = "Systeemoptimalisatie";
"button.cleanMemory" = "Optimaliseren";
"button.quitCleanJunk" = "Wissen";
"button.cleaningMemory" = "Bezig met optimaliseren";
"button.quitCleaningJunk" = "Bezig met wissen";
"button.touchbar.cleanMemory" = "Geheugen optimaliseren";
"button.touchbar.cleanJunkFiles" = "Ongewenste bestanden wissen";
"button.refreshMemory" = "Vernieuwen";
"button.refreshingMemory" = "Vernieuwen";

// Label
"label.freeMemorySize" = "Vrij gemaakt: %@";
"label.cleanedJunkSize" = "Gewist: %@";
"label.junkNoNeedToClean" = "Wissen is niet nodig";
"cup.description.used" = "Gebruikt";

// disk detail
"disk.free" = "Vrij:%@ Totaal:%@";
"disk.other" = "Overige";
"disk.app" = "Apps";
"disk.photo" = "Foto's";
"disk.audio" = "Audio";
"disk.movie" = "Films";
"disk.used" = "Gebruikt";

// cpu detail
"cpu.day" = "d";
"cpu.hour" = "hr";
"cpu.minute" = "min";
"cpu.second" = "s";
"cpu.uptime" = "Beschikbaarheid van de computer";

// network detail
"net.excellent" = "Uitstekend";
"net.good" = "Goed";
"net.poor" = "Slecht";
"net.bad" = "Geen signaal";

// File Access
"fileaccess.continue" = "Doorgaan";
"fileaccess.detail" = "Klik in het volgende scherm op \'Doorgaan\' en vervolgens op \'Toestaan\' om normale functies te autoriseren.";
"fileaccess.title" = "Wij moeten uw Home Directory bevestigen";

"button.deepClean.plus" = "Schijf opschonen";

"UninstallAncient.Description.InstallHelper" = "Verwijder de oude versie van Dr. Cleaner van uw Mac met een hulpprogramma om schijfruimte terug te winnen.";
"UninstallAncient.Description.HasHelper" = "Verwijder de oude versie van Dr. Cleaner van uw Mac om schijfruimte terug te winnen.";
"UninstallAncient.Uninstalling" = "Verwijderen van de oude versie van Dr. Cleaner";
"UninstallAncient.Done" = "De oude versie van Dr. Cleaner is verwijderd van uw Mac.";
"UninstallAncient.Button.Uninstall" = "Nu verwijderen";
"UninstallAncient.Button.Cancel" = "Nee, bedankt";
"UninstallAncient.Button.Done" = "OK";
"UninstallAncient.Checkbox.dontShowAgain" = "Dit bericht niet opnieuw weergeven.";
